Login
Login-Name Passwort


 
Newsletter
Werbung

Sicherheit: Denial of Service in nvidia-graphics-driver
Aktuelle Meldungen Distributionen
Name: Denial of Service in nvidia-graphics-driver
ID: USN-3173-1
Distribution: Ubuntu
Plattformen: Ubuntu 12.04 LTS, Ubuntu 14.04 LTS, Ubuntu 16.04 LTS, Ubuntu 16.10
Datum: Mi, 18. Januar 2017, 06:50
Referenzen: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2016-8826

Originalnachricht


--===============6908761882935558423==
Content-Type: multipart/signed; micalg=pgp-sha512;
protocol="application/pgp-signature";
boundary="nwahprqyvicojnlj"
Content-Disposition: inline


--nwahprqyvicojnlj
Content-Type: text/plain; charset=us-ascii
Content-Disposition: inline

==========================================================================
Ubuntu Security Notice USN-3173-1
January 18, 2017

nvidia-graphics-drivers-304 and nvidia-graphics-drivers-340 vulnerability
==========================================================================

A security issue affects these releases of Ubuntu and its derivatives:

- Ubuntu 16.10
- Ubuntu 16.04 LTS
- Ubuntu 14.04 LTS
- Ubuntu 12.04 LTS

Summary:

NVIDIA graphics drivers could be made to crash under certain conditions.

Software Description:
- nvidia-graphics-drivers-304: NVIDIA binary X.Org driver
- nvidia-graphics-drivers-340: NVIDIA binary X.Org driver

Details:

It was discovered that the NVIDIA graphics drivers contained a flaw in the
kernel mode layer. A local attacker could use this issue to cause a denial of
service.

Update instructions:

The problem can be corrected by updating your system to the following
package versions:

Ubuntu 16.10:
nvidia-304 304.134-0ubuntu0.16.10.1
nvidia-304-updates 304.134-0ubuntu0.16.10.1
nvidia-331 340.101-0ubuntu0.16.10.1
nvidia-331-updates 340.101-0ubuntu0.16.10.1
nvidia-340 340.101-0ubuntu0.16.10.1
nvidia-340-updates 340.101-0ubuntu0.16.10.1
nvidia-current 304.134-0ubuntu0.16.10.1

Ubuntu 16.04 LTS:
nvidia-304 304.134-0ubuntu0.16.04.1
nvidia-304-updates 304.134-0ubuntu0.16.04.1
nvidia-331 340.101-0ubuntu0.16.04.1
nvidia-331-updates 340.101-0ubuntu0.16.04.1
nvidia-340 340.101-0ubuntu0.16.04.1
nvidia-340-updates 340.101-0ubuntu0.16.04.1
nvidia-current 304.134-0ubuntu0.16.04.1

Ubuntu 14.04 LTS:
nvidia-304 304.134-0ubuntu0.14.04.1
nvidia-304-updates 304.134-0ubuntu0.14.04.1
nvidia-331 340.101-0ubuntu0.14.04.1
nvidia-331-updates 340.101-0ubuntu0.14.04.1
nvidia-340 340.101-0ubuntu0.14.04.1
nvidia-340-updates 340.101-0ubuntu0.14.04.1
nvidia-current 304.134-0ubuntu0.14.04.1

Ubuntu 12.04 LTS:
nvidia-304 304.134-0ubuntu0.12.04.1
nvidia-304-updates 304.134-0ubuntu0.12.04.1
nvidia-331 340.101-0ubuntu0.12.04.1
nvidia-331-updates 340.101-0ubuntu0.12.04.1
nvidia-340 340.101-0ubuntu0.12.04.1
nvidia-340-updates 340.101-0ubuntu0.12.04.1
nvidia-current 304.134-0ubuntu0.12.04.1

After a standard system update you need to reboot your computer to make
all the necessary changes.

References:
http://www.ubuntu.com/usn/usn-3173-1
CVE-2016-8826

Package Information:
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304/304.134-0ubuntu0.16.10.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/340.101-0ubuntu0.16.10.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304/304.134-0ubuntu0.16.04.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/340.101-0ubuntu0.16.04.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304/304.134-0ubuntu0.14.04.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/340.101-0ubuntu0.14.04.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-304/304.134-0ubuntu0.12.04.1
https://launchpad.net/ubuntu/+source/nvidia-graphics-drivers-340/340.101-0ubuntu0.12.04.1


--nwahprqyvicojnlj
Content-Type: application/pgp-signature; name="signature.asc"

-----BEGIN PGP SIGNATURE-----

iQIcBAEBCgAGBQJYfrq0AAoJENaSAD2qAscKN1UP/1aK7LftWhqQrYv+FCtCP2x3
+OX5OMmKf6p9UlQEH+7kOwg8KKvrqOMfa7/lk4/l+iaRBVCXUILohnDONocyjyTN
PDyGidqnVfn9Q6T26eR7q/bsdtJ8FWtFaKyJJ6tUfIQpgjLMP2BYNCkYSAYerjMK
IncxCsyDkNtsojk/cofjPv15jvw6OnywIGz4z37GA/rsn9rQtR8ZHDlmMlzGNLbd
7+fCc04R59INwlJW+QzPTitICsrcORUrVOh7+AiyPe0qC50glqtcbVOc6teJPZO/
S/gjuouhEtV0gyaWleluiwpsFd9uippu89DqHYSc0Ql5WKStFGdOShVoD0ht/tQ7
I/q0Raue685k9Y0QU0gltIjaAJt7a2/uAIKi84BGHC93oFr4cUY3t0tKhDLybXHr
KkZ4YDJkcoEQkjxzff9/AR8w3mNCbxMYd9kGeLSZTGUbzW5anNMgDgHl76+b/cv5
aY0q/MTfcqXhj12+dBkT5NV04V6kl4PRRcbHvqCktabu4MVl3lZKM/Ml5q7NQ6im
KBIrcCd7LCH41RQQosz0ruPhPZA1nOsHfW6x1K2Nm5c5F3KQT1BJ9eS3ldE3NVGn
srirrSkdzpx9tHjFi8JerGgW3kcJ3LUqs4TU+m1PCioWe67Sq4aC4gyJrhr2DmAi
SAUpiiusQrC3EIXEo9CW
=xb4+
-----END PGP SIGNATURE-----

--nwahprqyvicojnlj--


--===============6908761882935558423==
Content-Type: text/plain; charset="us-ascii"
MIME-Version: 1.0
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

--
ubuntu-security-announce mailing list
ubuntu-security-announce@lists.ubuntu.com
Modify settings or unsubscribe at: https://lists.ubuntu.com/mailman/listinfo/ubuntu-security-announce

--===============6908761882935558423==--
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung